=== debian/changelog ===
phpdocx (3.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #726167)

 -- David Prévot <taffit@debian.org>  Tue, 15 Oct 2013 19:43:48 -0400
