=== debian/control ===
Source: phpdocx
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.phpdocx.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/phpdocx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpdocx.git

Package: php-phpdocx
Architecture: all
Depends: php-dompdf, php-tcpdf, php5 | php5-cli, php5-xsl, ${misc:Depends}
Recommends: php5-tidy
Description: dynamical generation of .docx files
 PHPDocX is a PHP library designed to generate completely dynamic,
 fully customizable and digitally signed Word documents.
 .
 PHPDocX can create native .docx reports extracting data directly from
 any database or spreadsheet and export them to other popular formats
 (PDF, DOC, HTML, ODT...) with the help of the conversion plugin.
 These reports may include editable graphs (only .docx), images,
 tables, headers, footers, etcetera.
 .
 PHPDocX can create, and digitally sign if required, Word documents
 from scratch or use predefined templates.
