=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_compress:
	dh_compress -X.docx

override_dh_fixperms:
	find $(CURDIR)/debian/php-phpdocx -executable -type f | xargs chmod -x
	dh_fixperms
